
stations: 
  - Aeroport (n3353533886)
  - Alameda (n3352213337)
  - Albalat dels Sorells (n3355509874)
  - Alberic (n5493122753)
  - Alboraia Palmaret (n3352207380)
  - Alboraia Peris Aragó (n3352207373)
  - Alginet (n3363474837)
  - Almàssera (n3355509822)
  - Amistat (n3354222956)
  - Aragó (n4348737763)
  - Ausiàs March (n3363474842)
  - Avinguda del Cid (n3352213598)
  - Ayora (n3354222947)
  - Bailén (n3354222973)
  - Benaguasil (n3344868501)
  - Beniferri (n3348096550)
  - Benimaclet (n3352213311)
  - Benimodo (n3363474852)
  - Benimàmet (n3345267627)
  - Burjassot (n3345979191)
  - Burjassot-Godella (n3345979175)
  - Bétera (n3345948137)
  - Campament (n3345267594)
  - Campanar (n3348096551)
  - Cantereria (n3345267630)
  - Carlet (n3363474849)
  - Castelló (n5498369221)
  - Col·legi El Vedat (n3361694307)
  - Colón (n3352213360)
  - El Clot (n3344868583)
  - Empalme (n5495852822)
  - Entrepins (n3344868893)
  - Espioca (n3361694364)
  - Facultats Manuel Broseta (n3352213320)
  - Faitanar (n3353533834)
  - Foios (n3355509854)
  - Fondo de Benaguasil (n3344868510)
  - Font Almaguer (n3363474821)
  - Font del Barranc (n11894850985)
  - Fuente del Jarro (n3344868933)
  - 'Gallipont - Torre del Virrei (n3344868534)'
  - Godella (n3345979148)
  - Horta Vella (n3345948138)
  - Jesús (n11363554764)
  - L'Alcúdia (w711114213)
  - L'Eliana (n3344868540)
  - La Canyada (n3344868907)
  - La Cova (n3357315762)
  - La Pobla de Farnals (n3356644330)
  - La Pobla de Vallbona (n3344868521)
  - Les Carolines-Fira (n3345267612)
  - Llíria (n3344868499)
  - Machado (n3352207389)
  - Manises (n3353533866)
  - Marítim (n5497241958)
  - Masia de Traver (n3357315784)
  - Masies (n264605155)
  - Massalavés (n5492057956)
  - Massamagrell (n3356644325)
  - Massarrojos (w1039831480)
  - Meliana (n3355509840)
  - Mislata (n3353533813)
  - Mislata Almassil (n3353533822)
  - Moncada-Alfara (n3345948177)
  - Montesol (n3344868555)
  - Montortal (n3363474876)
  - Museros (n3356644308)
  - Nou d'Octubre (n3353533804)
  - Omet (n3361694361)
  - Paiporta (n3352043905)
  - Paterna (n3344868949)
  - Patraix (n3348104720)
  - Picanya (w666559901)
  - Picassent (n3361694354)
  - Plaça Espanya (n3348096581)
  - Quart de Poblet (n1735270823)
  - Rafelbunyol (n2420238745)
  - Realón (n3361694319)
  - Riba-roja de Túria (n3357315808)
  - Rocafort (n5492057955)
  - Roses (n3420418504)
  - Safranar (n3348104711)
  - Salt de l'Aigua (n3353533852)
  - Sant Isidre (n100986804)
  - Sant Ramon (n3361694328)
  - Santa Rita (n3344868942)
  - Seminari-CEU (n3345948167)
  - Torrent (n5495852824)
  - Torrent Avinguda (n5492075760)
  - Túria (n3348096560)
  - València Sud (n5495852823)
  - València la Vella (n6017550478)
  - Xàtiva (w1279897792)
  - la Presa (n3357315772)
  - la Vallesa (n6893721763)
  - Àngel Guimerà (w1279412388)

transfers: 
  - 
    - Àngel Guimerà L1 -L2 (r7916749)
    - Ángel Guimerá L3-L5-L9 (r7916739)

routes: 
  - 
    type: subway
    ref: 1
    name: Línia 1
    colour: '#fdc600'
    station_count: 40
    stations: 
      - Castelló
      - Alberic
      - Massalavés
      - Montortal
      - L'Alcúdia
      - Benimodo
      - Carlet
      - Ausiàs March
      - Alginet
      - Font Almaguer
      - Espioca
      - Omet
      - Picassent
      - Sant Ramon
      - Realón
      - Col·legi El Vedat
      - Torrent
      - Picanya
      - Paiporta
      - València Sud
      - Sant Isidre
      - Safranar
      - Patraix
      - Jesús
      - Pl. Espanya
      - Àngel Guimerà L1 -L2
      - Túria
      - Campanar
      - Beniferri
      - Empalme L1-L2
      - Burjassot
      - Burjasot-Godella
      - Godella
      - Rocafort
      - Massarrojos
      - Moncada-Alfara
      - Seminari-CEU
      - Masies
      - S. Psiquiàtric
      - Bétera

    itineraries: 
      r5622354: 
        - Castelló (n5498369221)
        - Alberic (n5493122753)
        - Massalavés (n5492057956)
        - Montortal (n3363474876)
        - L'Alcúdia (w711114213)
        - Benimodo (n3363474852)
        - Carlet (n3363474849)
        - Ausiàs March (n3363474842)
        - Alginet (n3363474837)
        - Font Almaguer (n3363474821)
        - Espioca (n3361694364)
        - Omet (n3361694361)
        - Picassent (n3361694354)
        - Sant Ramon (n3361694328)
        - Realón (n3361694319)
        - Col·legi El Vedat (n3361694307)
        - Torrent (n5495852824)
        - Picanya (w666559901)
        - Paiporta (n3352043905)
        - València Sud (n5495852823)
        - Sant Isidre (n100986804)
        - Safranar (n3348104711)
        - Patraix (n3348104720)
        - Jesús (n11363554764)
        - Plaça Espanya (n3348096581)
        - Àngel Guimerà (w1279412388)
        - Túria (n3348096560)
        - Campanar (n3348096551)
        - Beniferri (n3348096550)
        - Empalme (n5495852822)
        - Burjassot (n3345979191)
        - Burjassot-Godella (n3345979175)
        - Godella (n3345979148)
        - Rocafort (n5492057955)
        - Massarrojos (w1039831480)
        - Moncada-Alfara (n3345948177)
        - Seminari-CEU (n3345948167)
        - Masies (n264605155)
        - Horta Vella (n3345948138)
        - Bétera (n3345948137)

      r5622924: 
        - Bétera (n3345948137)
        - Horta Vella (n3345948138)
        - Masies (n264605155)
        - Seminari-CEU (n3345948167)
        - Moncada-Alfara (n3345948177)
        - Massarrojos (w1039831480)
        - Rocafort (n5492057955)
        - Godella (n3345979148)
        - Burjassot-Godella (n3345979175)
        - Burjassot (n3345979191)
        - Empalme (n5495852822)
        - Beniferri (n3348096550)
        - Campanar (n3348096551)
        - Túria (n3348096560)
        - Àngel Guimerà (w1279412388)
        - Plaça Espanya (n3348096581)
        - Jesús (n11363554764)
        - Patraix (n3348104720)
        - Safranar (n3348104711)
        - Sant Isidre (n100986804)
        - València Sud (n5495852823)
        - Paiporta (n3352043905)
        - Picanya (w666559901)
        - Torrent (n5495852824)
        - Col·legi El Vedat (n3361694307)
        - Realón (n3361694319)
        - Sant Ramon (n3361694328)
        - Picassent (n3361694354)
        - Omet (n3361694361)
        - Espioca (n3361694364)
        - Font Almaguer (n3363474821)
        - Alginet (n3363474837)
        - Ausiàs March (n3363474842)
        - Carlet (n3363474849)
        - Benimodo (n3363474852)
        - L'Alcúdia (w711114213)
        - Montortal (n3363474876)
        - Massalavés (n5492057956)
        - Alberic (n5493122753)
        - Castelló (n5498369221)


  - 
    type: subway
    ref: 2
    name: Línia 2
    colour: '#e70095'
    station_count: 34
    stations: 
      - Torrent Avinguda
      - Torrent
      - Picanya
      - Paiporta
      - València Sud
      - Sant Isidre
      - Safranar
      - Patraix
      - Jesús
      - Pl. Espanya
      - Àngel Guimerà L1 -L2
      - Túria
      - Campanar
      - Beniferri
      - Empalme L1-L2
      - Cantereria
      - Benimàmet
      - Les Carolines-Fira
      - Campament
      - Paterna
      - Santa Rita
      - Fuente del Jarro
      - Font del Barranc
      - La Canyada
      - la Vallesa
      - Entrepins
      - El Clot
      - Monteros
      - L'Eliana
      - 'Gallipont - Torre del Virrei'
      - La Pobla de Vallbona
      - Benaguasil 1r
      - Benaguasil 2n
      - Llíria

    itineraries: 
      r5622180: 
        - Torrent Avinguda (n5492075760)
        - Torrent (n5495852824)
        - Picanya (w666559901)
        - Paiporta (n3352043905)
        - València Sud (n5495852823)
        - Sant Isidre (n100986804)
        - Safranar (n3348104711)
        - Patraix (n3348104720)
        - Jesús (n11363554764)
        - Plaça Espanya (n3348096581)
        - Àngel Guimerà (w1279412388)
        - Túria (n3348096560)
        - Campanar (n3348096551)
        - Beniferri (n3348096550)
        - Empalme (n5495852822)
        - Cantereria (n3345267630)
        - Benimàmet (n3345267627)
        - Les Carolines-Fira (n3345267612)
        - Campament (n3345267594)
        - Paterna (n3344868949)
        - Santa Rita (n3344868942)
        - Fuente del Jarro (n3344868933)
        - Font del Barranc (n11894850985)
        - La Canyada (n3344868907)
        - la Vallesa (n6893721763)
        - Entrepins (n3344868893)
        - El Clot (n3344868583)
        - Montesol (n3344868555)
        - L'Eliana (n3344868540)
        - 'Gallipont - Torre del Virrei (n3344868534)'
        - La Pobla de Vallbona (n3344868521)
        - Fondo de Benaguasil (n3344868510)
        - Benaguasil (n3344868501)
        - Llíria (n3344868499)

      r5625922: 
        - Llíria (n3344868499)
        - Benaguasil (n3344868501)
        - Fondo de Benaguasil (n3344868510)
        - La Pobla de Vallbona (n3344868521)
        - 'Gallipont - Torre del Virrei (n3344868534)'
        - L'Eliana (n3344868540)
        - Montesol (n3344868555)
        - El Clot (n3344868583)
        - Entrepins (n3344868893)
        - la Vallesa (n6893721763)
        - La Canyada (n3344868907)
        - Font del Barranc (n11894850985)
        - Fuente del Jarro (n3344868933)
        - Santa Rita (n3344868942)
        - Paterna (n3344868949)
        - Campament (n3345267594)
        - Les Carolines-Fira (n3345267612)
        - Benimàmet (n3345267627)
        - Cantereria (n3345267630)
        - Empalme (n5495852822)
        - Beniferri (n3348096550)
        - Campanar (n3348096551)
        - Túria (n3348096560)
        - Àngel Guimerà (w1279412388)
        - Plaça Espanya (n3348096581)
        - Jesús (n11363554764)
        - Patraix (n3348104720)
        - Safranar (n3348104711)
        - Sant Isidre (n100986804)
        - València Sud (n5495852823)
        - Paiporta (n3352043905)
        - Picanya (w666559901)
        - Torrent (n5495852824)
        - Torrent Avinguda (n5492075760)


  - 
    type: subway
    ref: 3
    name: Línia 3
    colour: '#dd052b'
    station_count: 27
    stations: 
      - Aeroport
      - Roses
      - Manises
      - Salt de l'Aigua
      - Quart de Poblet
      - Faitanar
      - Mislata Almassil
      - Mislata
      - Nou d'Octubre
      - Avinguda del Cid
      - Ángel Guimerá L3-L5-L9
      - Xàtiva
      - Colón
      - Alameda
      - Facultats Manuel Broseta
      - Benimaclet L3-L9
      - Machado
      - Alboraia Palmaret
      - Alboraia Peris Aragó
      - Almàssera
      - Meliana
      - Foios
      - Albalat dels Sorells
      - Museros
      - Massamagrell
      - La Pobla de Farnals
      - Rafelbunyol

    itineraries: 
      r5622355: 
        - Aeroport (n3353533886)
        - Roses (n3420418504)
        - Manises (n3353533866)
        - Salt de l'Aigua (n3353533852)
        - Quart de Poblet (n1735270823)
        - Faitanar (n3353533834)
        - Mislata Almassil (n3353533822)
        - Mislata (n3353533813)
        - Nou d'Octubre (n3353533804)
        - Avinguda del Cid (n3352213598)
        - Àngel Guimerà (w1279412388)
        - Xàtiva (w1279897792)
        - Colón (n3352213360)
        - Alameda (n3352213337)
        - Facultats Manuel Broseta (n3352213320)
        - Benimaclet (n3352213311)
        - Machado (n3352207389)
        - Alboraia Palmaret (n3352207380)
        - Alboraia Peris Aragó (n3352207373)
        - Almàssera (n3355509822)
        - Meliana (n3355509840)
        - Foios (n3355509854)
        - Albalat dels Sorells (n3355509874)
        - Museros (n3356644308)
        - Massamagrell (n3356644325)
        - La Pobla de Farnals (n3356644330)
        - Rafelbunyol (n2420238745)

      r5625981: 
        - Rafelbunyol (n2420238745)
        - La Pobla de Farnals (n3356644330)
        - Massamagrell (n3356644325)
        - Museros (n3356644308)
        - Albalat dels Sorells (n3355509874)
        - Foios (n3355509854)
        - Meliana (n3355509840)
        - Almàssera (n3355509822)
        - Alboraia Peris Aragó (n3352207373)
        - Alboraia Palmaret (n3352207380)
        - Machado (n3352207389)
        - Benimaclet (n3352213311)
        - Facultats Manuel Broseta (n3352213320)
        - Alameda (n3352213337)
        - Colón (n3352213360)
        - Xàtiva (w1279897792)
        - Àngel Guimerà (w1279412388)
        - Avinguda del Cid (n3352213598)
        - Nou d'Octubre (n3353533804)
        - Mislata (n3353533813)
        - Mislata Almassil (n3353533822)
        - Faitanar (n3353533834)
        - Quart de Poblet (n1735270823)
        - Salt de l'Aigua (n3353533852)
        - Manises (n3353533866)
        - Roses (n3420418504)
        - Aeroport (n3353533886)


  - 
    type: subway
    ref: 5
    name: Línia 5
    colour: '#009870'
    station_count: 17
    stations: 
      - Aeroport
      - Roses
      - Manises
      - Salt de l'Aigua
      - Quart de Poblet
      - Faitanar
      - Mislata Almassil
      - Mislata
      - Nou d'Octubre
      - Avinguda del Cid
      - Ángel Guimerá L3-L5-L9
      - Xàtiva
      - Colón
      - Aragó
      - Amistat
      - Ayora
      - Marítim L5-L7

    itineraries: 
      r5622154: 
        - Aeroport (n3353533886)
        - Roses (n3420418504)
        - Manises (n3353533866)
        - Salt de l'Aigua (n3353533852)
        - Quart de Poblet (n1735270823)
        - Faitanar (n3353533834)
        - Mislata Almassil (n3353533822)
        - Mislata (n3353533813)
        - Nou d'Octubre (n3353533804)
        - Avinguda del Cid (n3352213598)
        - Àngel Guimerà (w1279412388)
        - Xàtiva (w1279897792)
        - Colón (n3352213360)
        - Aragó (n4348737763)
        - Amistat (n3354222956)
        - Ayora (n3354222947)
        - Marítim (n5497241958)

      r5626066: 
        - Marítim (n5497241958)
        - Ayora (n3354222947)
        - Amistat (n3354222956)
        - Aragó (n4348737763)
        - Colón (n3352213360)
        - Xàtiva (w1279897792)
        - Àngel Guimerà (w1279412388)
        - Avinguda del Cid (n3352213598)
        - Nou d'Octubre (n3353533804)
        - Mislata (n3353533813)
        - Mislata Almassil (n3353533822)
        - Faitanar (n3353533834)
        - Quart de Poblet (n1735270823)
        - Salt de l'Aigua (n3353533852)
        - Manises (n3353533866)
        - Roses (n3420418504)
        - Aeroport (n3353533886)


  - 
    type: subway
    ref: 7
    name: Línia 7
    colour: '#f28c00'
    station_count: 15
    stations: 
      - Marítim L5-L7
      - Ayora
      - Amistat
      - Aragó
      - Colón
      - Bailén
      - Jesús
      - Patraix
      - Safranar
      - Sant Isidre
      - València Sud
      - Paiporta
      - Picanya
      - Torrent
      - Torrent Avinguda

    itineraries: 
      r5616613: 
        - Marítim (n5497241958)
        - Ayora (n3354222947)
        - Amistat (n3354222956)
        - Aragó (n4348737763)
        - Colón (n3352213360)
        - Bailén (n3354222973)
        - Jesús (n11363554764)
        - Patraix (n3348104720)
        - Safranar (n3348104711)
        - Sant Isidre (n100986804)
        - València Sud (n5495852823)
        - Paiporta (n3352043905)
        - Picanya (w666559901)
        - Torrent (n5495852824)
        - Torrent Avinguda (n5492075760)

      r5626067: 
        - Torrent Avinguda (n5492075760)
        - Torrent (n5495852824)
        - Picanya (w666559901)
        - Paiporta (n3352043905)
        - València Sud (n5495852823)
        - Sant Isidre (n100986804)
        - Safranar (n3348104711)
        - Patraix (n3348104720)
        - Jesús (n11363554764)
        - Bailén (n3354222973)
        - Colón (n3352213360)
        - Aragó (n4348737763)
        - Amistat (n3354222956)
        - Ayora (n3354222947)
        - Marítim (n5497241958)


  - 
    type: subway
    ref: 9
    name: Línia 9
    colour: '#b7814f'
    station_count: 23
    stations: 
      - Alboraia Peris Aragó
      - Alboraia Palmaret
      - Machado
      - Benimaclet L3-L9
      - Facultats Manuel Broseta
      - Alameda
      - Colón
      - Xàtiva
      - Ángel Guimerá L3-L5-L9
      - Avinguda del Cid
      - Nou d'Octubre
      - Mislata
      - Mislata Almassil
      - Faitanar
      - Quart de Poblet
      - Salt de l'Aigua
      - Manises
      - Roses
      - La Cova
      - la Presa
      - València la Vella
      - Masia de Traver
      - Riba-roja de Túria

    itineraries: 
      r5626068: 
        - Alboraia Peris Aragó (n3352207373)
        - Alboraia Palmaret (n3352207380)
        - Machado (n3352207389)
        - Benimaclet (n3352213311)
        - Facultats Manuel Broseta (n3352213320)
        - Alameda (n3352213337)
        - Colón (n3352213360)
        - Xàtiva (w1279897792)
        - Àngel Guimerà (w1279412388)
        - Avinguda del Cid (n3352213598)
        - Nou d'Octubre (n3353533804)
        - Mislata (n3353533813)
        - Mislata Almassil (n3353533822)
        - Faitanar (n3353533834)
        - Quart de Poblet (n1735270823)
        - Salt de l'Aigua (n3353533852)
        - Manises (n3353533866)
        - Roses (n3420418504)
        - La Cova (n3357315762)
        - la Presa (n3357315772)
        - València la Vella (n6017550478)
        - Masia de Traver (n3357315784)
        - Riba-roja de Túria (n3357315808)

      r5626069: 
        - Riba-roja de Túria (n3357315808)
        - Masia de Traver (n3357315784)
        - València la Vella (n6017550478)
        - la Presa (n3357315772)
        - La Cova (n3357315762)
        - Roses (n3420418504)
        - Manises (n3353533866)
        - Salt de l'Aigua (n3353533852)
        - Quart de Poblet (n1735270823)
        - Faitanar (n3353533834)
        - Mislata Almassil (n3353533822)
        - Mislata (n3353533813)
        - Nou d'Octubre (n3353533804)
        - Avinguda del Cid (n3352213598)
        - Àngel Guimerà (w1279412388)
        - Xàtiva (w1279897792)
        - Colón (n3352213360)
        - Alameda (n3352213337)
        - Facultats Manuel Broseta (n3352213320)
        - Benimaclet (n3352213311)
        - Machado (n3352207389)
        - Alboraia Palmaret (n3352207380)
        - Alboraia Peris Aragó (n3352207373)



